var names = [
{
    "name":"Александра",
    "sex":"ж",
    "value":"Защищать",
    "day":"8",
    "month":"ФЕВРАЛЬ"
},
{
    "name":"Антон",
    "sex":"м",
    "value":"Состязаться, вступать в бой",
    "day":"15",
    "month":"СЕНТЯБРЬ"
},
{
    "name":"Анна",
    "sex":"ж",
    "value":"Благодать, милось божья, миловидная",
    "day":"10",
    "month":"МАРТ"
},
{
    "name":"Александр",
    "sex":"м",
    "value":"Защищать",
    "day":"11",
    "month":"ИЮНЬ"
},
{
    "name":"Алиса",
    "sex":"ж",
    "value":"Благородная",
    "day":"16",
    "month":"ДЕКАБРЬ"
},
{
    "name":"Алексей",
    "sex":"м",
    "value":"Защитник, оберегающий",
    "day":"23",
    "month":"ИЮНЬ"
},
{
    "name":"Альбина",
    "sex":"ж",
    "value":"Светлая, белая, чистая",
    "day":"23",
    "month":"СЕНТЯБРЬ"
},
{
    "name":"Арсений",
    "sex":"м",
    "value":"Мужественный",
    "day":"19",
    "month":"ФЕВРАЛЬ"
},
{
    "name":"Анатолий",
    "sex":"м",
    "value":"Восточный",
    "day":"16",
    "month":"ИЮЛЬ"
},
{
    "name":"Анастасия",
    "sex":"ж",
    "value":"Воскресшая, бессмертная",
    "day":"4",
    "month":"ЯНВАРЬ"
},
{
    "name":"Борис",
    "sex":"м",
    "value":"Славный в битве, борец",
    "day":"6",
    "month":"АВГУСТ"
},
{
    "name":"Василий",
    "sex":"м",
    "value":"Царственный",
    "day":"5",
    "month":"АПРЕЛЬ"
},
{
    "name":"Василиса",
    "sex":"ж",
    "value":"Царственная",
    "day":"21",
    "month":"ЯНВАРЬ"
},
{
    "name":"Виктория",
    "sex":"ж",
    "value":"Победа",
    "day":"24",
    "month":"ОКТЯБРЬ"
},
{
    "name":"Виктор",
    "sex":"м",
    "value":"Победитель",
    "day":"8",
    "month":"МАЙ"
},
{
    "name":"Виталий",
    "sex":"м",
    "value":"Жизненный",
    "day":"11",
    "month":"МАЙ"
},
{
    "name":"Вениамин",
    "sex":"м",
    "value":"Любимый сын",
    "day":"20",
    "month":"НОЯБРЬ"
},
{
    "name":"Владимир",
    "sex":"м",
    "value":"Владеющий миром",
    "day":"28",
    "month":"ИЮЛЬ"
},
{
    "name":"Георгий",
    "sex":"м",
    "value":"Земледелец",
    "day":"23",
    "month":"АПРЕЛЬ"
},
{
    "name":"Геннадий",
    "sex":"м",
    "value":"Благородный, родовитый",
    "day":"13",
    "month":"СЕНТЯБРЬ"
},
{
    "name":"Григорий",
    "sex":"м",
    "value":"Бодрствующий, не спящий",
    "day":"11",
    "month":"ОКТЯБРЬ"
},
{
    "name":"Галина",
    "sex":"ж",
    "value":"Спокойная, тихая, безмятежная",
    "day":"23",
    "month":"МАРТ"
},
{
    "name":"Дарина",
    "sex":"ж",
    "value":"Данная богом",
    "day":"14",
    "month":"МАРТ"
},
{
    "name":"Дарья",
    "sex":"ж",
    "value":"Обладающая, владеющая",
    "day":"1",
    "month":"АПРЕЛЬ"
},
{
    "name":"Денис",
    "sex":"м",
    "value":"Посвященный богу Дионису",
    "day":"29",
    "month":"МАРТ"
},
{
    "name":"Дмитрий",
    "sex":"м",
    "value":"Посвященный богине Деметре",
    "day":"21",
    "month":"ЯНВАРЬ"
},
{
    "name":"Даниил",
    "sex":"м",
    "value":"Бог - мой судья",
    "day":"9",
    "month":"ДЕКАБРЬ"
},
{
    "name":"Елена",
    "sex":"ж",
    "value":"Солнечный свет",
    "day":"26",
    "month":"ЯНВАРЬ"
},
{
    "name":"Егор",
    "sex":"м",
    "value":"Земледелец, пахарь",
    "day":"30",
    "month":"ЯНВАРЬ"
},
{
    "name":"Елизавета",
    "sex":"ж",
    "value":"Божья клятва, почитающая бога",
    "day":"4",
    "month":"НОЯБРЬ"
},
{
    "name":"Евгений",
    "sex":"м",
    "value":"Благородный",
    "day":"3",
    "month":"АВГУСТ"
},
{
    "name":"Екатерина",
    "sex":"ж",
    "value":"Чистая, непорочная",
    "day":"7",
    "month":"ДЕКАБРЬ"
},
{
    "name":"Жанна",
    "sex":"ж",
    "value":"Милость божья",
    "day":"10",
    "month":"ИЮЛЬ"
},
{
    "name":"Зинаида",
    "sex":"ж",
    "value":"Божественная дочь",
    "day":"11",
    "month":"ОКТЯБРЬ"
},
{
    "name":"Игорь",
    "sex":"м",
    "value":"Хранимый Фрейром",
    "day":"19",
    "month":"СЕНТЯБРЬ"
},
{
    "name":"Ирина",
    "sex":"ж",
    "value":"Мир, спокойствие",
    "day":"12",
    "month":"ЯНВАРЬ"
},
{
    "name":"Иван",
    "sex":"м",
    "value":"Благодать божья",
    "day":"26",
    "month":"НОЯБРЬ"
},
{
    "name":"Илья",
    "sex":"м",
    "value":"Сила божья",
    "day":"2",
    "month":"АВГУСТ"
},
{
    "name":"Кирилл",
    "sex":"м",
    "value":"Господин, владыка, хозяин",
    "day":"31",
    "month":"ЯНВАРЬ"
},
{
    "name":"Константин",
    "sex":"м",
    "value":"Постоянный, стойкий",
    "day":"22",
    "month":"ИЮЛЬ"
},
{
    "name":"Леонид",
    "sex":"м",
    "value":"Подобный льву",
    "day":"18",
    "month":"ИЮНЬ"
},
{
    "name":"Лариса",
    "sex":"ж",
    "value":"Чайка",
    "day":"8",
    "month":"АПРЕЛЬ"
},
{
    "name":"Людмила",
    "sex":"ж",
    "value":"Милая людям",
    "day":"29",
    "month":"СЕНТЯБРЬ"
},
{
    "name":"Лидия",
    "sex":"ж",
    "value":"Жительница Лидии",
    "day":"27",
    "month":"МАРТ"
},
{
    "name":"Максим",
    "sex":"м",
    "value":"Величайший",
    "day":"26",
    "month":"ЯНВАРЬ"
},
{
    "name":"Мария",
    "sex":"ж",
    "value":"Горечь, любимая, желанная",
    "day":"24",
    "month":"АВГУСТ"
},
{
    "name":"Михаил",
    "sex":"м",
    "value":"Кто как бог",
    "day":"14",
    "month":"ОКТЯБРЬ"
},
{
    "name":"Нина",
    "sex":"ж",
    "value":"Царица, госпожа",
    "day":"27",
    "month":"ЯНВАРЬ"
},
{
    "name":"Никита",
    "sex":"м",
    "value":"Победитель",
    "day":"26",
    "month":"ОКТЯБРЬ"
},
{
    "name":"Надежда",
    "sex":"ж",
    "value":"Надежда",
    "day":"14",
    "month":"МАРТ"
},
{
    "name":"Олег",
    "sex":"м",
    "value":"Святой, священный",
    "day":"1",
    "month":"ИЮНЬ"
},
{
    "name":"Олеся",
    "sex":"ж",
    "value":"Лесная, девушка из леса, живущая в лесу",
    "day":"18",
    "month":"ФЕВРАЛЬ"
},
{
    "name":"Оксана",
    "sex":"ж",
    "value":"Путешественница",
    "day":"6",
    "month":"ФЕВРАЛЬ"
},
{
    "name":"Ольга",
    "sex":"ж",
    "value":"Святая",
    "day":"23",
    "month":"НОЯБРЬ"
},
{
    "name":"Петр",
    "sex":"м",
    "value":"Скала, камень",
    "day":"31",
    "month":"МАЙ"
},
{
    "name":"Прасковья",
    "sex":"ж",
    "value":"Пятница",
    "day":"2",
    "month":"АПРЕЛЬ"
},
{
    "name":"Полина",
    "sex":"ж",
    "value":"Маленькая, солнечная",
    "day":"4",
    "month":"АПРЕЛЬ"
},
{
    "name":"Раиса",
    "sex":"ж",
    "value":"Легкая, беспечная",
    "day":"6",
    "month":"ОКТЯБРЬ"
},
{
    "name":"Роза",
    "sex":"ж",
    "value":"Вечноцветущая",
    "day":"23",
    "month":"АВГУСТ"
},
{
    "name":"Руслан",
    "sex":"м",
    "value":"Лев",
    "day":"16",
    "month":"ОКТЯБРЬ"
},
{
    "name":"Станислав",
    "sex":"м",
    "value":"Становиться, устанавливаться",
    "day":"11",
    "month":"АПРЕЛЬ"
},
{
    "name":"Станислава",
    "sex":"ж",
    "value":"Славнейшая",
    "day":"5",
    "month":"АВГУСТ"
},
{
    "name":"Софья",
    "sex":"ж",
    "value":"Мудрость",
    "day":"30",
    "month":"СЕНТЯБРЬ"
},
{
    "name":"Светлана",
    "sex":"ж",
    "value":"Светлая",
    "day":"26",
    "month":"ФЕВРАЛЬ"
},
{
    "name":"Таисия",
    "sex":"ж",
    "value":"Принадлежащая Исиде",
    "day":"23",
    "month":"МАЙ"
},
{
    "name":"Ульяна",
    "sex":"ж",
    "value":"Из рода Юлиев, счастье",
    "day":"14",
    "month":"НОЯБРЬ"
},
{
    "name":"Федор",
    "sex":"м",
    "value":"Дарованный богом",
    "day":"1",
    "month":"ФЕВРАЛЬ"
},
{
    "name":"Эвелина",
    "sex":"ж",
    "value":"Жизненная сила, дарующая жизнь, живая",
    "day":"25",
    "month":"ДЕКАБРЬ"
},
{
    "name":"Юлия",
    "sex":"ж",
    "value":"кудрявая, пушистая",
    "day":"29",
    "month":"ИЮЛЬ"
},
{
    "name":"Ярослав",
    "sex":"м",
    "value":"Сильный, славный",
    "day":"5",
    "month":"МАРТ"
},
{
    "name":"Яна",
    "sex":"ж",
    "value":"Богом данная",
    "day":"10",
    "month":"ИЮЛЬ"
}
]

